Subject: Ticket Assigned - Order not delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 02:11:41 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not delivered  I had placed my order number 9673427053 on 26 June 2021 and I was sent the
message that it will be delivered by 28 /06/2021. But so far it is not
delivered and the status is still shown as processing only. Please speed up
the process and deliver as soon as possible. What is the reason for the
delay? Please look into the matter and get the order delivered as I am
leaving UAE for a vacation shortly .
Yours faithfully ,
Preethi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2785285